Закрытая тема
Страница 1 из 23 1 2 3 11 ... ПоследняяПоследняя
Показано с 1 по 10 из 221

Тема: Обязанности Auran

  1. #1

    Разработчик

    Степень участия
    Аватар для B.U.G.O.R.
    Регистрация
    07.02.2010
    Страна
    Адрес
    Санкт-Петербург
    Возраст
    24
    Сообщений
    5,742

    По умолчанию Обязанности Auran

    Предлагаю здесь обсудить те безумно интересные вопросы, которые задает нам товарищ макс_какие-то_цифры. ДСемен, будь добр, перенеси сюда тред, все же интересно узнать, чем же закончится обсуждение с ним.
    Выполняю чертежи любой сложности в AutoCAD или от руки в помощь студентам.

  2. Сказал спасибо:


  3. #2
    Заблокирован Аватар для max5841
    Регистрация
    14.02.2015
    Страна
    Адрес
    Тверь
    Возраст
    32
    Сообщений
    82

    По умолчанию

    А почему нельзя сделать эту карту
    ред.
    https://forum.trainzup.net/showthread.php?t=2736

    совместимой с Trainz 2012 версии 52143(билд 3.6)??? Почему все авторы, в большинстве, делают свои маршруты в Trainz 2012 версии 61388(билд 3.7), а не в Trainz 2012 версии 52143(билд 3.6)??? Ведь, большинство сидит именно в Trainz 2012 версии 52143(билд 3.6), а не в Trainz 2012 версии 61388(билд 3.7). Как я понимаю и знаю, Trainz 2012 версии 52143(билд 3.6) намного лучше работает и стабильнее, тем более она Акелловская, русская версия, чем, Trainz 2012 версии 61388(билд 3.7), тем более, она на английском языке, большинство, английский язык не знают. И что, Вы предлагаете, английский язык идти изучать что ли??? Почему нельзя подумать и о других игроках, которые сидят именно в Trainz 2012 версии 52143(билд 3.6), нельзя же, только о себе думать, Вы же не для себя маршруты создаёте, а для всех игроков. Спасибо. Заранее Благодарен за Ответы на мои вопросы.

  4. #3
    Разработчик Trainz UP Степень участия Аватар для jim_spb
    Регистрация
    20.09.2009
    Страна
    Адрес
    Владивосток
    Возраст
    49
    Сообщений
    2,346

    По умолчанию

    Цитата Сообщение от max5841 Посмотреть сообщение
    Почему все авторы, в большинстве, делают свои маршруты в Trainz 2012 версии 61388(билд 3.7)
    Потому что это делает возможным использование всего контента, разработанного для игры. Поддержка старой версии автоматически означает необходимость использования устаревших и зачастую тяжелых, неоптимизированных дополнений и невозможность установки последних версий, в том числе и новейшего подвижного состава. Реализация всей этой функциональности в 3.6 не поддерживается движком игры, и поэтому невозможна.
    Цитата Сообщение от max5841 Посмотреть сообщение
    Trainz 2012 версии 52143(билд 3.6) намного лучше работает и стабильнее,
    Trainz версии 3.7 работает надежно и стабильно, если только компьютер пользователя не является кандидатом в музейные экспонаты.

    Цитата Сообщение от max5841 Посмотреть сообщение
    она на английском языке, большинство, английский язык не знают. И что, Вы предлагаете, английский язык идти изучать что ли???
    А что, так сложно выучить 40-50 слов? Никто же не предлагает учить весь язык. Смысл большинства из них понятен и без перевода. В значительной массе компьютерных игр перевода нет, и это никак не мешает отечественным пользователям в них играть. Тут же вдруг возникли трудности почему-то.

    Цитата Сообщение от max5841 Посмотреть сообщение
    Почему нельзя подумать и о других игроках, которые сидят именно в Trainz 2012 версии 52143(билд 3.6),
    Потому что, чтобы о них подумать, нужно затратить в 1.5-2 раза больше времени, чем для разработки для одной версии. Пора уже игрокам,
    Цитата Сообщение от max5841 Посмотреть сообщение
    которые сидят именно в Trainz 2012 версии 52143(билд 3.6),
    как-то озаботиться этим вопросом, вместо того, чтобы жаловаться везде и вся. Либо заинтересуйте автора материально, либо сами переходите на новый продукт. Сколько ж можно старьем пользоваться?


  5. #4
    Пользователь Аватар для xaxol
    Регистрация
    22.11.2011
    Страна
    Адрес
    КФО, г. Симферополь
    Возраст
    33
    Сообщений
    237

    По умолчанию

    Цитата Сообщение от max5841 Посмотреть сообщение
    А почему нельзя сделать эту карту совместимой с Trainz 2012 версии 52143(билд 3.6)??? Почему все авторы, в большинстве, делают свои маршруты в Trainz 2012 версии 61388(билд 3.7), а не в Trainz 2012 версии 52143(билд 3.6)??? Ведь, большинство сидит именно в Trainz 2012 версии 52143(билд 3.6), а не в Trainz 2012 версии 61388(билд 3.7). Как я понимаю и знаю, Trainz 2012 версии 52143(билд 3.6) намного лучше работает и стабильнее, тем более она Акелловская, русская версия, чем, Trainz 2012 версии 61388(билд 3.7), тем более, она на английском языке, большинство, английский язык не знают. И что, Вы предлагаете, английский язык идти изучать что ли??? Почему нельзя подумать и о других игроках, которые сидят именно в Trainz 2012 версии 52143(билд 3.6), нельзя же, только о себе думать, Вы же не для себя маршруты создаёте, а для всех игроков. Спасибо. Заранее Благодарен за Ответы на мои вопросы.
    в 29 лет тебе бы пора уже выучить язык противника=)

  6. Сказали спасибо: (4)


  7. #5
    Пользователь Аватар для Yosheek
    Регистрация
    29.05.2011
    Страна
    Адрес
    СПб
    Возраст
    26
    Сообщений
    591

    По умолчанию

    Цитата Сообщение от max5841 Посмотреть сообщение
    большинство сидит именно в Trainz 2012 версии 52143(билд 3.6),
    Пруфы в студию)

  8. Сказали спасибо: (4)


  9. #6
    Заблокирован Аватар для max5841
    Регистрация
    14.02.2015
    Страна
    Адрес
    Тверь
    Возраст
    32
    Сообщений
    82

    По умолчанию

    xaxol, я не горю желанием изучать язык противника. Мне достаточно русского языка.

  10. #7
    Администратор Степень участия Аватар для OlegKhim
    Регистрация
    19.09.2009
    Страна
    Адрес
    Киев
    Возраст
    49
    Сообщений
    3,871

    По умолчанию

    xaxol, max5841, Предупреждение.Открыть

    "— Скажите, уважаемый, если я пойду по этой улице, там будет вокзал?
    — Там будет вокзал, даже если вы туда не пойдете! "
    © Одесса

  11. Сказали спасибо: (4)


  12. #8
    Заблокирован Аватар для max5841
    Регистрация
    14.02.2015
    Страна
    Адрес
    Тверь
    Возраст
    32
    Сообщений
    82

    По умолчанию

    jim_spb, я не горю желанием, изучать даже 50 слов английского языка. Для этого существует русский язык, и этого языка мне вполне достаточно.
    Я не согласен с Вами, что Trainz 2012 версии 61388(билд 3.7) работает лучше и стабильнее Trainz 2012 версии 52143(билд 3.6). Как раз таки, всё наоборот. Во-первых, попытаюсь Вам объяснить, на мой взгляд, Trainz 2012 версии 61388(билд 3.7) более новый продукт, недавно вышел, а значит, он ещё сырой, там, много чего нужно дорабатывать, я не по наслышке это знаю, мне рассказывали знающие люди, необходимо создать также русификатор, чтобы игрокам, знающим хорошо русский язык, но не знающим английский язык, можно было бы, без проблем играть, Когда эта версия будет русифицирована, даю Вам 100% гарантию того, что большинство перейдут именно на эту, но уже русифицированную версию. Во-вторых, эта английская версия игры предъявляет очень строгие правила к компьютерному оборудованию, нежели, та же самая русская версия игры. А теперь, подумайте и скажите мне, какую версию игры большинство игроков выберет по данным параметрам??? Однозначно, ответ очевиден. Не правда ли??? Уж лучше пользоваться старьём, чем сырым продуктом.

    ---------- Сообщение добавлено в 12:07 ---------- Предыдущее сообщение размещено в 12:05 ----------

    OlegKhim, а что случилось то опять??? Опять, я в чём то виноват??? А я, видимо, для всех, по жизни виноват.
    Последний раз редактировалось max5841; 21.02.2015 в 12:06.

  13. #9
    Администратор Степень участия Аватар для OlegKhim
    Регистрация
    19.09.2009
    Страна
    Адрес
    Киев
    Возраст
    49
    Сообщений
    3,871

    По умолчанию

    Очень емкий пост, в котором есть вопросы и сразу ответы.

    Разработчики дополнений создают контент, а пользователи выбирают - использовать его или нет. Все, что выходит за рамки - личная просьба автору создать индивидуально "эксклюзивно". Как он это сделает, по дружбе бесплатно или платно - его дело.
    Цитата Сообщение от max5841 Посмотреть сообщение
    необходимо создать также русификатор, чтобы игрокам, знающим хорошо русский язык, но не знающим английский язык, можно было бы, без проблем играть,
    Ничего сложного нет, я вот не знаю английского языка и вполне комфортно использую аурановскую версию. А что бы было еще более комфортно - создаю сам:



    По-моему сейчас русификацией никто не занимается. Может я ошибаюсь, но за последние года в патчах языковые локализации не присутствовали. К стати у тебя есть возможность самому русифицировать, гугл переводкик в помощь.

    "— Скажите, уважаемый, если я пойду по этой улице, там будет вокзал?
    — Там будет вокзал, даже если вы туда не пойдете! "
    © Одесса

  14. Сказали спасибо: (7)


  15. #10

    Разработчик

    Степень участия
    Аватар для B.U.G.O.R.
    Регистрация
    07.02.2010
    Страна
    Адрес
    Санкт-Петербург
    Возраст
    24
    Сообщений
    5,742
    Автор

    По умолчанию

    Цитата Сообщение от max5841 Посмотреть сообщение
    и этого языка мне вполне достаточно.
    Ну видишь, значит не достаточно.
    Цитата Сообщение от max5841 Посмотреть сообщение
    я не по наслышке это знаю, мне рассказывали знающие люди,
    Это одно и то же.
    Цитата Сообщение от max5841 Посмотреть сообщение
    необходимо создать также русификатор
    Оплати — будет.
    Цитата Сообщение от max5841 Посмотреть сообщение
    Не правда ли???
    Не правда.
    Выполняю чертежи любой сложности в AutoCAD или от руки в помощь студентам.

  16. Сказали спасибо: (2)


Закрытая тема

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения